{
  "GHFLHABGNDH": [
    {
      "BCMPKLAOIHK": 10001,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level1_1",
      "DLPPPPHKDLM": 6,
      "CAHMFCCMNDG": 1,
      "KGIBFOJJKBI": 17346,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        1101,
        1102,
        1103,
        1104,
        1105
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole13.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019743,
      "PGIIBDIEKGJ": [
        590000185,
        590000186,
        590000187
      ],
      "EKAJLFAABHA": "Ridu_Tag6",
      "DNFJEOIHLGA": "Ridu_OppName_Amillion",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30077.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70051,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991503,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 1,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Amillion",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 9991507,
      "LINIFFILPBC": 9991506,
      "CKPDGPGDLPF": "Tale"
    },
    {
      "BCMPKLAOIHK": 10002,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level1_2",
      "DLPPPPHKDLM": 3,
      "CAHMFCCMNDG": 1,
      "KGIBFOJJKBI": 17377,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        1201,
        1202,
        1203,
        1204,
        1205
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        4
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole28.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019744,
      "PGIIBDIEKGJ": [
        590000188,
        590000189,
        590000190
      ],
      "EKAJLFAABHA": "Ridu_Tag3",
      "DNFJEOIHLGA": "Ridu_OppName_Grelief",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30095.png",
      "OAEPLLIPKKM": 10019743,
      "BDBOMNIFECE": 70052,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type2",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991504,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 3,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "AgentGulliver",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Wildness"
    },
    {
      "BCMPKLAOIHK": 10003,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level1_3",
      "DLPPPPHKDLM": 9,
      "CAHMFCCMNDG": 1,
      "KGIBFOJJKBI": 17341,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        1301,
        1302,
        1303,
        1304,
        1305
      ],
      "DMKCKBNNJJI": [
        6,
        5
      ],
      "HAAPPBMAALO": [
        2
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole10.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019745,
      "PGIIBDIEKGJ": [
        590000191,
        590000192,
        590000193
      ],
      "EKAJLFAABHA": "Ridu_Tag9",
      "DNFJEOIHLGA": "Ridu_OppName_Aquan",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30019.png",
      "OAEPLLIPKKM": 10019744,
      "BDBOMNIFECE": 70053,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type2",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991508,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 4,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Safety",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Trend"
    },
    {
      "BCMPKLAOIHK": 10004,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level1_4",
      "DLPPPPHKDLM": 4,
      "CAHMFCCMNDG": 1,
      "KGIBFOJJKBI": 17383,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        1401,
        1402,
        1403,
        1404,
        1405
      ],
      "DMKCKBNNJJI": [
        6,
        5
      ],
      "HAAPPBMAALO": [
        2
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole31.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019746,
      "PGIIBDIEKGJ": [
        590000194,
        590000195,
        590000196
      ],
      "EKAJLFAABHA": "Ridu_Tag4",
      "DNFJEOIHLGA": "Ridu_OppName_Phantom",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30177.png",
      "OAEPLLIPKKM": 10019745,
      "BDBOMNIFECE": 70054,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type2",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 10,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Phantomboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Elegant"
    },
    {
      "BCMPKLAOIHK": 10005,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level1_5",
      "DLPPPPHKDLM": 2,
      "CAHMFCCMNDG": 1,
      "KGIBFOJJKBI": 17358,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        1501,
        1502,
        1503,
        1504,
        1505,
        1506
      ],
      "DMKCKBNNJJI": [
        6
      ],
      "HAAPPBMAALO": [
        9
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole09.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019747,
      "PGIIBDIEKGJ": [
        590000197,
        590000198,
        590000199
      ],
      "EKAJLFAABHA": "Ridu_Tag2",
      "DNFJEOIHLGA": "Ridu_OppName_Batele",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30073.png",
      "OAEPLLIPKKM": 10019746,
      "BDBOMNIFECE": 70055,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type2",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 7,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Butler",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Champion"
    },
    {
      "BCMPKLAOIHK": 20001,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_1",
      "DLPPPPHKDLM": 12,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17345,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2101,
        2102,
        2103,
        2104,
        2105,
        2106
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole11.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019748,
      "PGIIBDIEKGJ": [
        590000200,
        590000201,
        590000202
      ],
      "EKAJLFAABHA": "Ridu_Tag12",
      "DNFJEOIHLGA": "Ridu_OppName_Zhaocai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30069.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70261,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 1,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Luckyboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Vacation"
    },
    {
      "BCMPKLAOIHK": 20002,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_1_2",
      "DLPPPPHKDLM": 12,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17345,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2111,
        2112,
        2113,
        2114,
        2115,
        2116
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole11.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019755,
      "PGIIBDIEKGJ": [
        590000230,
        590000231,
        590000232
      ],
      "EKAJLFAABHA": "Ridu_Tag12",
      "DNFJEOIHLGA": "Ridu_OppName_Zhaocai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30069.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70261,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 1,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Luckyboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Vacation"
    },
    {
      "BCMPKLAOIHK": 20003,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_1_3",
      "DLPPPPHKDLM": 12,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17345,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2121,
        2122,
        2123,
        2124,
        2125,
        2126
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole11.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019761,
      "PGIIBDIEKGJ": [
        590000233,
        590000234,
        590000235
      ],
      "EKAJLFAABHA": "Ridu_Tag12",
      "DNFJEOIHLGA": "Ridu_OppName_Zhaocai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30069.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70261,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 1,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Luckyboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Vacation"
    },
    {
      "BCMPKLAOIHK": 20004,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_2",
      "DLPPPPHKDLM": 8,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17347,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2201,
        2202,
        2203,
        2204,
        2205,
        2206
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        4
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole01.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019749,
      "PGIIBDIEKGJ": [
        590000203,
        590000204,
        590000205
      ],
      "EKAJLFAABHA": "Ridu_Tag8",
      "DNFJEOIHLGA": "Ridu_OppName_Zhidai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30075.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70264,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991504,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 3,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Bagboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Retro"
    },
    {
      "BCMPKLAOIHK": 20005,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_2_2",
      "DLPPPPHKDLM": 8,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17347,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2211,
        2212,
        2213,
        2214,
        2215,
        2216
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        4
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole01.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019762,
      "PGIIBDIEKGJ": [
        590000236,
        590000237,
        590000238
      ],
      "EKAJLFAABHA": "Ridu_Tag8",
      "DNFJEOIHLGA": "Ridu_OppName_Zhidai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30075.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70264,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 3,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Bagboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Retro"
    },
    {
      "BCMPKLAOIHK": 20006,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_2_3",
      "DLPPPPHKDLM": 8,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17347,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2221,
        2222,
        2223,
        2224,
        2225,
        2226
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        4
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole01.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019763,
      "PGIIBDIEKGJ": [
        590000239,
        590000240,
        590000241
      ],
      "EKAJLFAABHA": "Ridu_Tag8",
      "DNFJEOIHLGA": "Ridu_OppName_Zhidai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30075.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70264,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 3,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Bagboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Retro"
    },
    {
      "BCMPKLAOIHK": 20007,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_3",
      "DLPPPPHKDLM": 10,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17373,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2301,
        2302,
        2303,
        2304,
        2305,
        2306,
        2307
      ],
      "DMKCKBNNJJI": [
        2,
        6
      ],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole26.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019750,
      "PGIIBDIEKGJ": [
        590000206,
        590000207,
        590000208
      ],
      "EKAJLFAABHA": "Ridu_Tag10",
      "DNFJEOIHLGA": "Ridu_OppName_Chihong",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30086.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70263,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 2,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "RedMoccus",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Countryside"
    },
    {
      "BCMPKLAOIHK": 20008,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_3_2",
      "DLPPPPHKDLM": 10,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17373,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2311,
        2312,
        2313,
        2314,
        2315,
        2316,
        2317
      ],
      "DMKCKBNNJJI": [
        2,
        6
      ],
      "HAAPPBMAALO": [
        1
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole26.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019864,
      "PGIIBDIEKGJ": [
        590000242,
        590000243,
        590000244
      ],
      "EKAJLFAABHA": "Ridu_Tag10",
      "DNFJEOIHLGA": "Ridu_OppName_Chihong",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30086.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70263,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 2,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "RedMoccus",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Countryside"
    },
    {
      "BCMPKLAOIHK": 20009,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_3_3",
      "DLPPPPHKDLM": 10,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17373,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2321,
        2322,
        2323,
        2324,
        2325,
        2326,
        2327
      ],
      "DMKCKBNNJJI": [
        6
      ],
      "HAAPPBMAALO": [
        9
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole26.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019865,
      "PGIIBDIEKGJ": [
        590000245,
        590000246,
        590000247
      ],
      "EKAJLFAABHA": "Ridu_Tag10",
      "DNFJEOIHLGA": "Ridu_OppName_Chihong",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30086.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70263,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 7,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "RedMoccus",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Countryside"
    },
    {
      "BCMPKLAOIHK": 20010,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_4",
      "DLPPPPHKDLM": 7,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17647,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2401,
        2402,
        2403,
        2404,
        2405,
        2406,
        2407
      ],
      "DMKCKBNNJJI": [
        2,
        6
      ],
      "HAAPPBMAALO": [
        7
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole24.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019751,
      "PGIIBDIEKGJ": [
        590000209,
        590000210,
        590000211
      ],
      "EKAJLFAABHA": "Ridu_Tag7",
      "DNFJEOIHLGA": "Ridu_OppName_Buliang",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30140.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70262,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991511,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 11,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Baddieboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Sports"
    },
    {
      "BCMPKLAOIHK": 20011,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_4_2",
      "DLPPPPHKDLM": 7,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17647,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2411,
        2412,
        2413,
        2414,
        2415,
        2416,
        2417
      ],
      "DMKCKBNNJJI": [
        2,
        6
      ],
      "HAAPPBMAALO": [
        7
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole24.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019866,
      "PGIIBDIEKGJ": [
        590000248,
        590000249,
        590000250
      ],
      "EKAJLFAABHA": "Ridu_Tag7",
      "DNFJEOIHLGA": "Ridu_OppName_Buliang",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30140.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70262,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 12,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Baddieboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Sports"
    },
    {
      "BCMPKLAOIHK": 20012,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_4_3",
      "DLPPPPHKDLM": 7,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17647,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2421,
        2422,
        2423,
        2424,
        2425,
        2426,
        2427
      ],
      "DMKCKBNNJJI": [
        2,
        6
      ],
      "HAAPPBMAALO": [
        7
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole24.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019867,
      "PGIIBDIEKGJ": [
        590000251,
        590000252,
        590000253
      ],
      "EKAJLFAABHA": "Ridu_Tag7",
      "DNFJEOIHLGA": "Ridu_OppName_Buliang",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30140.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70262,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 6,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Baddieboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Sports"
    },
    {
      "BCMPKLAOIHK": 20013,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_5",
      "DLPPPPHKDLM": 5,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17342,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2501,
        2502,
        2503,
        2504,
        2505,
        2506,
        2507
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        9
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole07.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019752,
      "PGIIBDIEKGJ": [
        590000212,
        590000213,
        590000214
      ],
      "EKAJLFAABHA": "Ridu_Tag5",
      "DNFJEOIHLGA": "Ridu_OppName_Shaya",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30070.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70265,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991508,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 7,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Sharkboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Technology"
    },
    {
      "BCMPKLAOIHK": 20014,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_6",
      "DLPPPPHKDLM": 5,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17342,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2511,
        2512,
        2513,
        2514,
        2515,
        2516,
        2517
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        9
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole07.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019753,
      "PGIIBDIEKGJ": [
        590000254,
        590000255,
        590000256
      ],
      "EKAJLFAABHA": "Ridu_Tag5",
      "DNFJEOIHLGA": "Ridu_OppName_Shaya",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30070.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70265,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 7,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Sharkboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Technology"
    },
    {
      "BCMPKLAOIHK": 20015,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level2_7",
      "DLPPPPHKDLM": 5,
      "CAHMFCCMNDG": 2,
      "KGIBFOJJKBI": 17342,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        2521,
        2522,
        2523,
        2524,
        2525,
        2526,
        2527
      ],
      "DMKCKBNNJJI": [],
      "HAAPPBMAALO": [
        9
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole07.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019754,
      "PGIIBDIEKGJ": [
        590000257,
        590000258,
        590000259
      ],
      "EKAJLFAABHA": "Ridu_Tag5",
      "DNFJEOIHLGA": "Ridu_OppName_Shaya",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30070.png",
      "OAEPLLIPKKM": 0,
      "BDBOMNIFECE": 70265,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type1",
      "HENFAEPGLLF": 1,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 7,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 2000,
      "NCDNHLGLCFM": "Sharkboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Technology"
    },
    {
      "BCMPKLAOIHK": 30001,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level3_3",
      "DLPPPPHKDLM": 6,
      "CAHMFCCMNDG": 3,
      "KGIBFOJJKBI": 17345,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        3101,
        3102,
        3103,
        3104,
        3105,
        3106,
        3107
      ],
      "DMKCKBNNJJI": [
        1
      ],
      "HAAPPBMAALO": [
        10
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole11.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019756,
      "PGIIBDIEKGJ": [
        590000215,
        590000216,
        590000217
      ],
      "EKAJLFAABHA": "Ridu_Tag6",
      "DNFJEOIHLGA": "Ridu_OppName_Zhaocai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30069.png",
      "OAEPLLIPKKM": 10019748,
      "BDBOMNIFECE": 0,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type0",
      "HENFAEPGLLF": 0,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 9991515,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 13,
      "LGLOPMGIKOH": 100,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 1000,
      "NCDNHLGLCFM": "Luckyboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Tale"
    },
    {
      "BCMPKLAOIHK": 30002,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level3_2",
      "DLPPPPHKDLM": 12,
      "CAHMFCCMNDG": 3,
      "KGIBFOJJKBI": 17347,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        3201,
        3202,
        3203,
        3204,
        3205,
        3206,
        3207
      ],
      "DMKCKBNNJJI": [
        4
      ],
      "HAAPPBMAALO": [
        10
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole01.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019757,
      "PGIIBDIEKGJ": [
        590000218,
        590000219,
        590000220
      ],
      "EKAJLFAABHA": "Ridu_Tag12",
      "DNFJEOIHLGA": "Ridu_OppName_Zhidai",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30075.png",
      "OAEPLLIPKKM": 10019749,
      "BDBOMNIFECE": 10019756,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type3",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 14,
      "LGLOPMGIKOH": 100,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 1000,
      "NCDNHLGLCFM": "Bagboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Vacation"
    },
    {
      "BCMPKLAOIHK": 30003,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level3_5",
      "DLPPPPHKDLM": 5,
      "CAHMFCCMNDG": 3,
      "KGIBFOJJKBI": 17342,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        3301,
        3302,
        3303,
        3304,
        3305,
        3306,
        3307,
        3308
      ],
      "DMKCKBNNJJI": [
        4
      ],
      "HAAPPBMAALO": [
        10
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole07.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019758,
      "PGIIBDIEKGJ": [
        590000221,
        590000222,
        590000223
      ],
      "EKAJLFAABHA": "Ridu_Tag5",
      "DNFJEOIHLGA": "Ridu_OppName_Shaya",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30070.png",
      "OAEPLLIPKKM": 10019752,
      "BDBOMNIFECE": 10019757,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type3",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 14,
      "LGLOPMGIKOH": 100,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 1000,
      "NCDNHLGLCFM": "Sharkboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Technology"
    },
    {
      "BCMPKLAOIHK": 30004,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level3_6",
      "DLPPPPHKDLM": 3,
      "CAHMFCCMNDG": 3,
      "KGIBFOJJKBI": 17373,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        3401,
        3402,
        3403,
        3404,
        3405,
        3406,
        3407,
        3408
      ],
      "DMKCKBNNJJI": [
        5,
        2,
        6
      ],
      "HAAPPBMAALO": [
        10
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole26.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019759,
      "PGIIBDIEKGJ": [
        590000224,
        590000225,
        590000226
      ],
      "EKAJLFAABHA": "Ridu_Tag3",
      "DNFJEOIHLGA": "Ridu_OppName_Chihong",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30086.png",
      "OAEPLLIPKKM": 10019750,
      "BDBOMNIFECE": 10019758,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type3",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 15,
      "LGLOPMGIKOH": 100,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 1000,
      "NCDNHLGLCFM": "RedMoccus",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Wildness"
    },
    {
      "BCMPKLAOIHK": 30005,
      "OHDBFKPLCHB": "",
      "IOMODDHHNEK": "Default",
      "IOIMFPNBEOA": "",
      "PEHJFIFMMOE": "RiduBoo_Level3_1",
      "DLPPPPHKDLM": 11,
      "CAHMFCCMNDG": 3,
      "KGIBFOJJKBI": 17383,
      "NJCMMJCFEKF": 1000,
      "CECOJAJAHJN": 3000,
      "LACBBNJDCCP": [
        3501,
        3502,
        3503,
        3504,
        3505,
        3506,
        3507,
        3508
      ],
      "DMKCKBNNJJI": [
        9,
        6
      ],
      "HAAPPBMAALO": [
        10
      ],
      "ODKPCMBNIAB": "Assets/NapResources/UI/Sprite/A1DynamicLoad/BangbooModGarage/UnPacker/BangbooRole/BangbooGarageRole31.png",
      "AFMLELEBDCJ": [],
      "EKLGNOIEMLA": 10019760,
      "PGIIBDIEKGJ": [
        590000227,
        590000228,
        590000229
      ],
      "EKAJLFAABHA": "Ridu_Tag11",
      "DNFJEOIHLGA": "Ridu_OppName_Phantom",
      "FMPJCJGJGEN": "Assets/NapResources/UI/Sprite/A1DynamicLoad/IconRoleCircle/UnPacker/IconNPCCircle30177.png",
      "OAEPLLIPKKM": 10019751,
      "BDBOMNIFECE": 10019759,
      "LBHBIJHEAGA": "RidusGotBoo_UnlockTips_Type3",
      "HENFAEPGLLF": 2,
      "BJMKDKMMGDL": 0,
      "NMGCKBKNOKO": 0,
      "JBODLIPHDHB": 0,
      "GHJILMPKABN": 9,
      "LGLOPMGIKOH": 50,
      "MJLBLKKLEAG": 0,
      "AJKJPBAKGPP": 20,
      "CEONODJNLJH": 1000,
      "NCDNHLGLCFM": "Phantomboo",
      "LKEGJGEMINO": 0,
      "OBAOLGGKGHC": 0,
      "LINIFFILPBC": 0,
      "CKPDGPGDLPF": "Gothic"
    }
  ]
}